# Uses of Class
org.eclipse.net4j.util.om.log.OSGiLogHandler

Packages that use OSGiLogHandler
Package
Description
org.eclipse.net4j.util.om.log
Interfaces and classes for platform-independent logging.

## Uses of OSGiLogHandler in org.eclipse.net4j.util.om.log

Fields in org.eclipse.net4j.util.om.log declared as OSGiLogHandler
Modifier and Type
Field
Description
`static final OSGiLogHandler`
OSGiLogHandler.`INSTANCE`